#ifndef _UI_SLIDER_H
#define _UI_SLIDER_H
#include "ui_config.h"

lv_obj_t * ui_slider_create(u16 start , u16 end);

void       ui_slider_set_range_and_value(lv_obj_t * slider , u16 range , u16 value);
#endif